nova-spiceproxy requires spice-html5

Bug #1197119 reported by Samuel Winchenbach on 2013-07-02
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
nova (Ubuntu)
High
Unassigned

Bug Description

This error occurs in /var/log/upstart/nova-spiceproxy.log when trying to start nova-spiceproxy on Ubuntu 12.04 LTS using Cloud Archive:

Can not find spice html/js/css files at /usr/share/spice-html5.

Related branches

Adam Gandelman (gandelman-a) wrote :

Confirmed against 1:2013.2~b1-0ubuntu2. Looks like an MIR will be required for the spice-html5 package.

Changed in nova (Ubuntu):
status: New → Incomplete
status: Incomplete → Confirmed
importance: Undecided → High
Adam Gandelman (gandelman-a) wrote :

Disregard, no MIR necessary ATM as nova-spiceproxy is currently in universe.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 1:2013.2~b2-0ubuntu2

---------------
nova (1:2013.2~b2-0ubuntu2) saucy; urgency=low

  * debian/control: Fix python-sqlalchemy dependency.
 -- Chuck Short <email address hidden> Fri, 19 Jul 2013 15:03:16 -0400

Changed in nova (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers